html {
  font-family: Source Sans Pro, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-size: 15px;
  word-spacing: 1px;
  line-height: 20px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #333;
}

body {
}
.navbar {
  border-radius: 0;
  background: #2f495e !important;
}
a {
  color: #35495e;
}

#content {
  padding: 20px;
}
#content a {
  font-weight: bold;
}

.navbar-nav .nav-item .nuxt-link-active,
.navbar-nav .nav-item .nuxt-link-active:focus {
  color: #fff;
}

.btn, .btn-social {
  font-weight: normal !important;
}

.loading {
  background: url(../svg/svg-icons/loading.svg) no-repeat bottom right;
  font-style: normal;
  color: #999;
  line-height: 20px;
}